Page MenuHomePhabricator

Remove fiscal number for Mexico form
Closed, ResolvedPublic1 Story Points

Description

Not necessary, probably weird for potential donors.

Event Timeline

atgo created this task.Mar 10 2016, 8:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2016, 8:09 PM
Ejegg claimed this task.
Ejegg set the point value for this task to 1.

Change 276610 had a related patch set uploaded (by Ejegg):
Don't ask for fiscal number in Mexico or Peru

https://gerrit.wikimedia.org/r/276610

Change 276610 merged by jenkins-bot:
Don't ask for fiscal number in Mexico or Peru

https://gerrit.wikimedia.org/r/276610

Change 276675 had a related patch set uploaded (by Ejegg):
Remove fiscal number validation for PE and MX

https://gerrit.wikimedia.org/r/276675

Change 276675 merged by jenkins-bot:
Remove fiscal number validation for PE and MX

https://gerrit.wikimedia.org/r/276675

Ejegg reopened this task as Open.Mar 11 2016, 1:51 AM

Still waiting on instruction from AstroPay, sending increasingly urgent emails.

Hah, looks like I should have checked my email before posting that last one. Just got this:

...we need to set customer's ID in Mexico as optional for your account and that won't be available before next Wed. In the meantime you can send us a random number of 18 digits.

Change 278305 had a related patch set uploaded (by Ejegg):
Fiscal numbers are not just for BR

https://gerrit.wikimedia.org/r/278305

Change 278306 had a related patch set uploaded (by Ejegg):
Temporary measure: placeholder fiscal number for MX

https://gerrit.wikimedia.org/r/278306

Ejegg moved this task from Doing to Review on the Fundraising Sprint Freshmaking board.

Change 278305 merged by jenkins-bot:
Fiscal numbers are not just for BR

https://gerrit.wikimedia.org/r/278305

Change 278306 merged by jenkins-bot:
Temporary measure: placeholder fiscal number for MX

https://gerrit.wikimedia.org/r/278306

Ejegg moved this task from Done to Pending Deployment on the Fundraising Sprint Freshmaking board.
Ejegg closed this task as Resolved.Mar 30 2016, 12:31 AM
atgo removed a subscriber: atgo.Mar 30 2016, 10:13 PM

Change 472005 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] DummyFiscalNumber update for Perú

https://gerrit.wikimedia.org/r/472005

Change 472005 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] DummyFiscalNumber update for Perú

https://gerrit.wikimedia.org/r/472005